Subject: Re: Switching 1.5.1 to current
To: None <>
From: Mason Loring Bliss <>
List: current-users
Date: 10/18/2001 16:22:50
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Thu, Oct 18, 2001 at 05:44:22PM +0200, Julio Merino wrote:

> BTW, when trying to compile the -current branch, I have to set
> USETOOLS=3Dno in order to avoid lots of errors in compilation... What are
> those tools? Why they fail?

When they're finished, these tools will make what you're trying to do
utterly painless. They (will) exist to build a set of tools that'll
theoretically allow someone to plonk down a NetBSD source tree on
anything with a "make" and a working compiler and end up with a full
release of NetBSD in tarballs. It's not there yet, but a lot has been
done so far. Work is progressing.

    Mason Loring Bliss   I m m a n e n t i z=
awake ? sleep : dream; t h e E s c h a t o=

Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.0.6 (NetBSD)
Comment: For info see